.flex_column.av-hrx2in-ff02c104327ced10173d4bb40a478f33{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-f9s1j3-a9ccfa92e721cacfc8b56e045b83960e{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-f9s1j3-a9ccfa92e721cacfc8b56e045b83960e .hr-inner{
width:100%;
}

.flex_column.av-9tlppb-30e9551ad5612c4eb731dcf73a180554{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4edpwc-09461fdddaf01bd10e44194e3d4d8075{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-gallery.av-lv27rnw4-7b03e8be4bd6a10a56292f6a81ca85f6 .avia-gallery-thumb a{
width:20%;
}

.flex_column.av-v6gxrw-8176e65b2acf11e11664ff4d12581be2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

